/*
Alias: WORK
LiveAnswer: FALSE

*/

/*
Alias: WORK
LiveAnswer: FALSE

*/

select snumb, rubricstr
from   "G:\CIR_THES\RUBRICS\CBR_NEW\rubrics.db"
where  nlevel=0
union
select snumb, '     '||rubricstr
from   "G:\CIR_THES\RUBRICS\CBR_NEW\rubrics.db"
where  nlevel=1
union
select snumb, '     '||'     '||rubricstr
from   "G:\CIR_THES\RUBRICS\CBR_NEW\rubrics.db"
where  nlevel=2
union
select snumb, '     '||'     '||'     '||rubricstr
from   "G:\CIR_THES\RUBRICS\CBR_NEW\rubrics.db"
where  nlevel=3
union
select snumb, '     '||'     '||'     '||'     '||rubricstr
from   "G:\CIR_THES\RUBRICS\CBR_NEW\rubrics.db"
where  nlevel=4
order by snumb

